#10 vistasupport is a preprocessor option

closed-out-of-date
None
5
2009-02-19
2009-02-18
No

move $(vistasupport) to AM_CPPFLAGS as it's a preprocessor option

Discussion

  • Vincent TORRI

    Vincent TORRI - 2009-02-18

    vistasupport is a preprocessor option

     
  • Kai Tietz

    Kai Tietz - 2009-02-18

    ok, let take NightStrike a look. My ok, you have.

    Thanks,
    Kai

     
  • Kai Tietz

    Kai Tietz - 2009-02-19
    • assigned_to: nobody --> nightstrike
     
  • NightStrike

    NightStrike - 2009-02-19

    This option will be removed soon anyway, so it's just going to all be deleted. Vista users are required to have at least SP1 at this time (as later service packs come out, we will most likely require the newest one.) With SP1 and current toolchains, the issue with access methods no longer exists.

     
  • NightStrike

    NightStrike - 2009-02-19
    • status: open --> closed-out-of-date
     
  • NightStrike

    NightStrike - 2009-02-25

    Option deleted with rev 652.